/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

/*.block-content {
    padding: 110px 0 115px !important;
}*/

body.search .page-title-block .highlight {
    color: #113768 !important;
}

/*body.search .page-title-block .page-title-title, body.search .page-title-block {
    padding-bottom: 0 !important;
}*/

body.search .page-title-block:before {
    display: none !important;
}

body.search article {
position: relative !important;
left: 0 !important;
top: 0 !important;
}
		
/*body.search .post-image {
overflow: hidden !important;
margin-bottom: 10px !important;
}*/
body.search .post-image {
    overflow: hidden !important;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 0 !important;
}

.blog-style-masonry .post-meta-author {
    font-size: 16px !important;
}

body.search .title-h6 a {
color: #113768 !important;
}

body.archive.search-results.category-videos .gem-pagination {
    position: absolute !important;
    bottom: 0 !important;
}

body.archive.search-results.category-videos div.blog.blog-style-masonry {
padding-bottom: 120px !important;
}

body.search .page-title-block .page-title-title {
    padding-bottom: 0;
}

@media (max-width: 1199px) {
body.search .row > *, div.rep .row > * {
    margin-top: 0 !important;
}
}

.post-text p {
	margin: 0;
}

#searchform {
	margin-bottom: 20px;
}

#searchform input[type=text] {
	width: 100%;
	height: 50px;
	margin-bottom: 30px;
}

#searchform label {
	margin-right: 5px;
	margin-left: 15px;
}

#searchform label.m-category-label {
	margin-left: 0;
}

#searchform select {
	height: 50px;
}

#searchform input[type=submit] {
	width: 100%;
    margin: 30px 0 0 0;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    font-size: 19px;
}

#tern_members > .tern_members_search:nth-child(2) {
	display: none !important;
}

.WP-ml-label {
    font-weight: 700 !important;
	display: block !important;
}

.acf-form-submit > input {
    margin-left: 12px !important;
}

body.single-member table tr > td:first-child {
width: 30%;
}

body.single-member table tr > td:nth-child(2) {
width: 70%;
}

body.single-member #page-title {
	background-color: #113768;
	padding-top: 80px;
	padding-bottom: 90px;
}

.featured-container {
text-align: center;
}

.featured-container img {
max-width: 100%;
}

h3.entry-title.title-h6, body.single-member .styled-subtitle {
	margin-bottom: 0 !important;
}

h2.no-top-margin {
	margin-top: 0 !important;
}

.post-text .row {
	background-color: #00b0b1 !important;
    color: #fff !important;
    padding: 10px 0px !important;
    border-radius: 5px !important;
    width: 100% !important;
    margin: 5px 0 10px 0 !important;
}

.post-text .row:nth-child(2) {
	background-color: #f7f7f7!important;
    color: unset!important;
}

.post-text .col-sm-3 {
text-align: right!important;
}

.post-text .col-sm-3 i {
	font-size: 30px!important;
	padding-top: 10px!important;
	color: #fff!important;
}

.single-member *:not(.gem-table):not(.cart_totals) > table:not(.shop_table):not(.group_table):not(.variations) td, .single-member *:not(.gem-table):not(.cart_totals) > table:not(.shop_table):not(.group_table):not(.variations) th {
    padding: 10px 25px;
    border: none!important
}

.single-member table {
    background-color: #f7f7f7!important;
    border-radius: 4px;
}

.single-member table tr:not(:first-child) {
border-top: 1px #bfbfbf solid;
}

.WP-ml-member {
	float: left !important;
	width:33% !important;
}

.search-filter-val {
    display: inline-block;
    font-size: 16px;
    /*margin-top: 25px;*/
	margin: 10px;
    background-color: #113768;
    width: fit-content;
    padding: 10px 15px;
    border-radius: 5px;
}

.highlight:after { content: ""; display: table; clear: both; }

.search-filter-val:empty, form.wpcf7-form fieldset:nth-child(2) button:nth-last-child(2) { display: none !important; }

span.wpcf7-list-item {
    display: block !important;
}	

body.page-id-4342 label, .form-spacer {
	display: block;
	margin-top: 20px;
}

.cf7mls_next.action-button, .cf7mls_back.action-button {
    background-color: #00b0b1 !important;
    color: #fff !important;
    border-radius: 5px !important;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
	margin: 10px 0 10px 0 !important;
    color: #D8000C !important;
    background-color: #FFBABA !important;
    border: 0 !important;
    padding: 5px !important;
	text-align: center !important;
}
.wpcf7 form.sent .wpcf7-response-output, p#member-updated {
	margin: 10px 0 10px 0;
    color: #4F8A10 !important;
    background-color: #DFF2BF !important;
    border: 0 !important;
    padding: 5px !important;
	text-align: center !important;
}
.wpcf7 form.sent .wpcf7-response-output:before,div.wpcf7-validation-errors:before, p#member-updated:before {
    font: 26px/30px dashicons;
    margin-right: 16px;
    vertical-align: middle;
}
.wpcf7 form.sent .wpcf7-response-output:before, p#member-updated:before {
    content: "\f147";
}
div.wpcf7-validation-errors:before {
    content: "\f158";
}
span.wpcf7-list-item label, .fieldset-cf7mls .row label, form.wpcf7-form.sent .wpcf7-response-output {
	margin-top: 0 !important;
}
form.wpcf7-form.sent input.wpcf7-submit {
    margin-bottom: 0 !important;
}

p.member-updated {
	/*color: #7d7d7d;*/
    margin-bottom: 30px !important;
    margin-top: 0 !important;
}

.fieldset-cf7mls {
	padding: 0 !important;
	margin: 0 !important;
}

.fieldset-cf7mls.cf7mls_current_fs {
	padding: 0.35em 0.625em 0.75em !important;
	margin: 0 2px !important;
}

.bc_fed .select2-container {
    top: -20px !important;
}

/*.fed_dashboard_items form .fed_dashboard_item_field:nth-child(6) .col-md-12 > input {
	opacity: 0 !important;
}*/

.bc_fed .fed_frontend_dashboard_menu .panel, .bc_fed.fed_dashboard_container .panel, .bc_fed .panel-body {
    border-radius: 5px !important;
}

.bc_fed a:hover, .bc_fed a:focus {
    text-decoration: none !important;
}

.fed_frontend_dashboard_menu .fed_menu_item {
	transition: 0.4s;
}

.fed_frontend_dashboard_menu .fed_menu_item:hover {
    background: #00b0b1!important;
}

.fed_frontend_dashboard_menu .fed_menu_item:hover .fed_menu_title, .fed_frontend_dashboard_menu .fed_menu_item:hover svg {
	color: #fff !important;
}

.bc_fed .bg_secondary {
    background: #00b0b1 !important;
    border: 0 !important;
}

div.rep {
    width: 32%;
    float: left;
    margin: 0 5px 20px 0;
}

.rep .row {
margin: 0 !important;
}

.rep .col-md-10 {
	padding-left: 5px !important;
}

.member-logo-container {
    height: 280px !important;
    width: 280px !important;
    background-color: #fff;
    border-radius: 600px;
    padding: 0 40px 0 40px;
    box-shadow: 6px 10px 10px -6px #efefef;
    display: flex;
    align-items: center;
	margin-top: -110px;
}

body.single-member .block-content {
    padding: 65px 0 115px !important;
}

body.single-member #page-title a:hover {
	color: #fff !important;
}

.featured-home {
background-position: bottom !important;
}

body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-page a:hover, body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-prev a:hover, body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-next a:hover {
    background-color: #00b0b1 !important;
    border-color: #00b0b1 !important;
}

body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-page.vc_grid-active a, body .vc_grid-pagination .vc_grid-pagination-list li.vc_grid-page.vc_grid-active a:hover {
    border-color: #3c3950 !important;
}

body.single-member, body.page-id-3811 {
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

body.home #site-header-wrapper {
    position: inherit !important;
}

body.page-id-38 .fed_tab_content .col-md-3 {
	display: none !important;
}

body.page-id-38 .fed_tab_content .col-md-9, body.page-id-38 .fed_tab_content .col-md-6 {
	width: 100% !important;
}

body.page-id-38 .fed_tab_content .row {
	text-align: center;
}

@media only screen and (max-width: 1055px) {
  #searchform input[type=submit], .member-logo-container {
	width: 100%;
}
#searchform input[type=submit] {
	margin: 15px 0 0 0;
}
#searchform label {
    margin-left: 0;
	margin-top: 10px;
    display: block;
}
#searchform select {
    width: 100%;
}
.WP-ml-member, div.rep {
	float: unset !important;
	width:100% !important;
}
}

@media only screen and (max-width: 1200px) {
.member-logo-container {
    margin-top: -75px;
}
}

@media only screen and (max-width: 768px) {
body.single-member table tr > td:first-child, body.single-member table tr > td:nth-child(2) {
    display: block;
	width: 100%;
}
.member-logo-container {
	margin-left: auto;
    margin-right: auto;
}
body.single-member table tr > td:first-child {
	padding: 25px 15px 0 15px !important;	
}
body.single-member table tr > td:nth-child(2) {
    padding: 0 15px 25px 15px !important;	
}
.featured-home .wpb_single_image {
	margin-bottom: 0 !important;
}
}

@media (max-width: 1199px) {
.row > .fo, .bc_fed .row, .row > .col-md-12 {
    margin-top: 0 !important;
}
}

@media (min-width: 1199px) {
.pum-close.popmake-close {
    min-height: 69px !important;
    width: 69px !important;
}
}

.pum-container.popmake {
    padding: 0 !important;
    border-radius: 4px !important;
}
.pum-title.popmake-title {
    background-color: #113768 !important;
    padding: 20px 25px !important;
}
.pum-content.popmake-content {
    padding: 15px 25px !important;
}